/* SPACES */

#userAccount .address,
#userAccount .account {
    padding: 20px 10px;
}



/* COLORS */

a, .friend .referal-coupon-code {
    color: #35b2b6;
    display: inline-block;
    cursor: pointer;
}

a:is(:hover,:focus) {
    color: #35b2b6;
}
.coupon {
    color: #35b2b6;
}

.inbox-message .copyLinkWrap .copyLink.-zero {
    border-color: #35b2b6;
    color: #35b2b6;
}
.inbox-message .copyLink.-one,
.inbox-message .copyLink.-two {
    border-color: #35b2b6;
    color: #35b2b6;
}
.toolBox {
	color: #35b2b6;
}
.messagesTable .ui-paginator-pages > a {
	color: #35b2b6;
}
.checkboxContainer .messageCheckbox:after {
	border: solid #35b2b6;
}

#userAccount .messageTableHeadings a,
#userAccount .dashboardOrdersHeadings a {
	color: #35b2b6;
}
#userAccount .dashboard .dashboardOrders .order-table tr td:last-child a {
	color: #35b2b6;
}
#userAccount .dashboard .messageTableHeadings a, 
#userAccount .dashboard .dashboardOrdersHeadings a {
	color: #35b2b6;
}

#orderAddressCheckModal .button.-white.-secondary,
#orderAddressConfirm .button.-white.-secondary {
    background-color: #35b2b6;
    color: #FFF;
}

#orderAddressCheckModal .button.-white,
#orderAddressConfirm .button.-white {
    background-color: #FFF;
    color: #35b2b6;
    border: 2px solid #35b2b6;
}

#userAccount .form-boxed .cancelLink {
    color: #35b2b6;
}
#userAccount .form-boxed .group .checkbox input:checked + label:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='64' height='49' viewBox='0 0 64 49'%3E%3Cpath d='M62.75 9.625c0 1.125-.375 2-1.125 2.75L26.875 47c-.75.75-1.625 1.125-2.75 1.125s-2-.375-2.75-1.125L1.25 26.875C.5 26.125.125 25.25.125 24.125s.375-2 1.125-2.75l5.5-5.5c.75-.75 1.625-1.125 2.75-1.125s2 .375 2.75 1.125L24.125 27.75l26.5-26.5C51.375.5 52.25.125 53.375.125s2 .375 2.75 1.125l5.5 5.5c.75.875 1.125 1.75 1.125 2.875z' fill='%2335b2b6' fill-rule='evenodd'/%3E%3C/svg%3E");
}
#userAccount .form-boxed .group .gendreSelection input[type=radio]:not(:checked).-hover + label:before, #userAccount .form-boxed .group .gendreSelection input[type=radio]:not(:checked):hover + label:before {
    border-color: #5db0b4;
    color: #35b2b6;
}
#userAccount .form-boxed .group .checkbox input:checked:hover + label:before, #userAccount .form-boxed .group .checkbox input:not(:checked):hover + label:before {
    border-color: #35b2b6;
}
#userAccount .form-boxed .form-dropdown > .label:after {
    border-top: 7px solid #35b2b6;
}
#userAccount .form-boxed .submitSafe {
    background-color: #35b2b6;
    border-color: #35b2b6;
}
#userAccount .form-boxed .cancel {
    border: 1px solid #35b2b6;
    color: #35b2b6;
}
#userAccount .account .form-boxed .submit, 
#userAccount .account .register .submit {
    background-color: #35b2b6;
    color: white;
}
#userAccount .address .page-heading .address-edit {
    color: #35b2b6;
}
#userAccount .order-table.-orders a {
    color: #35b2b6;
    background-color: transparent;
    border-color: #35b2b6;
}
#userAccount .value a
#userAccount .order-detail-button {
    color: #35b2b6;
    border-color: #35b2b6;
}
#userAccount .form-boxed .group .gendreSelection input[type=radio]:checked + label:after,
#userAccount .form-boxed .group .gendreSelection input[type=radio]:not(:checked) + label:after {
    border: 1px solid #35b2b6;
    background-color: rgba(53,178,182,.4);
}
#userAccount .form-boxed .cancel:hover {
    border-color: #0d6a6d;
}

#userAccount .account>.content .form-boxed .group .checkbox input:checked+label:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='64' height='49' viewBox='0 0 64 49'%3E%3Cpath d='M62.75 9.625c0 1.125-.375 2-1.125 2.75L26.875 47c-.75.75-1.625 1.125-2.75 1.125s-2-.375-2.75-1.125L1.25 26.875C.5 26.125.125 25.25.125 24.125s.375-2 1.125-2.75l5.5-5.5c.75-.75 1.625-1.125 2.75-1.125s2 .375 2.75 1.125L24.125 27.75l26.5-26.5C51.375.5 52.25.125 53.375.125s2 .375 2.75 1.125l5.5 5.5c.75.875 1.125 1.75 1.125 2.875z' fill='%2335b2b6' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.-arrow:after {
    background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6.1 9.4'%3E%3Cpolygon fill='%2335B2B6' points='4.7,3.3 1.4,0 0,1.4 3.3,4.7 0,8 1.4,9.4 4.7,6.1 6.1,4.7 '/%3E%3C/svg%3E);
}